@font-face {
  font-family: "ITC Franklin Gothic LT W05 DmCondensed";
  src: url("https://api2.fonts.com/FontSubsetter.ashx?d44f19a684109620e4841571a490e818a202acc65d10f9126a0b89ef409b04658bb6d4c3696c8b52084d5ca51822907ef74ce2dfa880b4ffc2d2fdadafca9c680e8e188da1980eeb87ec481d16d4263c124c3424aebf1335f7e114d6bda3764af169b73d225d26a591599ccd7f614558929e1d8bec1fe8198d7a9bb08a6d4a1e4fb7f0d92d415acb970db0b106a24f3172ef07b6834eeae8cb7f31da8add2e21afabec4f1d0f1383191d2d68ed4ae15e89c5f9b71e08de&fctypeId=14&fcId=9eda16fc-0763-4797-8a31-55a036cfc268&languages=en,fi,fr,de,pt,es&ot=false&projectId=f26c8f5d-efd9-4814-bd56-78939e931b58") format("woff2"), url("https://api2.fonts.com/FontSubsetter.ashx?d44f19a684109620e4841571a490e818a202acc65d10f9126a0b89ef409b04658bb6d4c3696c8b52084d5ca51822907ef74ce2dfa880b4ffc2d2fdadafca9c680e8e188da1980eeb87ec481d16d4263c124c3424aebf1335f7e114d6bda3764af169b73d225d26a591599ccd7f614558929e1d8bec1fe8198d7a9bb08a6d4a1e4fb7f0d92d415acb970db0b106a24f3172ef07b6834eeae8cb7f31da8add2e21afabec4f1d0f1383191d2d68ed4ae15e89c5f9b71e08de&fctypeId=3&fcId=9eda16fc-0763-4797-8a31-55a036cfc268&languages=en,fi,fr,de,pt,es&ot=false&projectId=f26c8f5d-efd9-4814-bd56-78939e931b58") format("woff");
}

html {
  height: 100%;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "ITC Franklin Gothic LT W05 Boo", Arial Narrow, Arial;
  color: rgba(0, 0, 0, 0.8);
  background-color: #ffffff;
  overflow-x: hidden;
  font-size: 17px;
  font-weight: 300;
  letter-spacing: -0.11px;
  line-height: 23px;
}

* {
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000484;
  font-family: "ITC Franklin Gothic LT W05 DmC";
}

p {
  color: rgba(0, 0, 0, 0.8);
  font-size: 16px;
  line-height: 1.5em;
  margin-bottom: 15px;
}

strong,
b {
  font-family: "FS Albert Web Bold";
}

em,
i {
  font-style: italic;
}

sup {
  position: relative;
  font-size: 0.6em;
  top: -1px;
  vertical-align: super;
}

sub {
  position: relative;
  font-size: 0.6em;
  bottom: 1px;
  vertical-align: sub;
}

ul,
ol {
  color: #000;
  font-size: 15px;
  line-height: normal;
  list-style: none;
}

ol li {
  margin: 0 0 10px;
}

a {
  color: #000484;
  text-decoration: underline;
  overflow-wrap: break-word;
}

a:focus,
a:hover {
  text-decoration: none;
  color: #000484;
}

a:focus {
  outline: none;
}

/*
a[href*='http']:before {
  content: "";
  background: transparent url('/images/78b8c172ecfee4873270bdc147398358.svg') no-repeat left center/contain;
  width: 14px;
  height: 14px;
  margin-right: 14px;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
}
*/

.footer-section .social-symbols a:before,
.review-section a:before,
.pfizer-anchor:before {
  display: none;
}

.pfizer-anchor,
.main-menu-wrapper .content-wrapper .logo a,
.footer-section .annual-logo .annual-header {
  text-decoration: none;
}

img,
object,
video {
  max-width: 100%;
  height: auto;
}

.visually-hidden {
  display: none;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

html.js .js-hide {
  display: none;
}

h1 {
  font-size: 102px;
  letter-spacing: -3px;
  line-height: 94px;
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 44px;
    letter-spacing: -0.99px;
    line-height: 38px;
  }
}

h2 {
  font-size: 68px;
  letter-spacing: -1.4px;
  line-height: 58px;
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 44px;
    letter-spacing: -0.99px;
    line-height: 38px;
  }
}

h3 {
  font-size: 56px;
  letter-spacing: -1.2px;
  line-height: 50px;
}

@media screen and (max-width: 767px) {
  h3 {
    font-size: 32px;
    font-weight: 500;
    letter-spacing: -0.8px;
    line-height: 32px;
  }
}

h4 {
  font-size: 32px;
  font-weight: 500;
  letter-spacing: -0.8px;
  line-height: 32px;
}

h5 {
  font-size: 25px;
  font-weight: 500;
  letter-spacing: -0.4px;
  line-height: 28px;
}

h6 {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: -0.4px;
  line-height: 24px;
}

.image-component {
  width: 50%;
  margin: 64px auto;
}

.image-component p.text-small {
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 0;
  color: rgba(0, 0, 0, 0.7);
  line-height: 16px;
  padding-top: 12px;
  margin-bottom: 0;
}

@media screen and (min-width: 1284px) {
  [data-swe-block-title="C36 Image"] {
    max-width: 1680px;
    width: 100%;
    margin: 0 auto;
  }

  .image-component {
    width: 45.7%;
  }
}

@media screen and (max-width: 1283px) {
  .image-component {
    width: 46.1%;
  }
}

@media screen and (max-width: 1023px) {
  .image-component {
    width: 66%;
  }
}

@media screen and (max-width: 767px) {
  .image-component {
    max-width: 488px;
    width: 100%;
    padding: 0 14px;
  }

  .supply-chain {
    max-width: 320px;
  }
}

@media screen and (max-width: 767px) {
  .image-component {
    max-width: 488px;
    width: 100%;
    padding: 0 14px;
  }

  .corporate-shareholder-information .image-component {
    width: 60%;
  }
}

@media screen and (min-width: 550px) and (max-width: 768px) {
  .corporate-shareholder-information .image-component {
    width: 42%;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1283px) {
  .purpose .discover-more-section>.helix-layout-container {
    margin-top: 123px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .corporate-shareholder-information .image-component {
    width: 36%;
  }
  .image-component {
    width: 60.94%;
  }
}

.fp-rte-wrap p {
  padding: 0 0 40px;
}

@media only screen and (max-width: 767px) {
  .fp-rte-wrap p {
    padding: 40px 0;
  }

  .purpose .our-impact-carousel .topten-list-wrapper .topten-list-product {
    margin: 16px 14px 6px;
  }

  .purpose .feat-ceo-letter .hero-image .helix-layout-container .helix-grid__item {
    margin-top: 2px;
  }

  .purpose .video-feature-content.is-left-content.featured-content-block.feat-ceo-letter .rte-content .pfizer-anchor {
    margin-top: 37px;
  }

  .purpose .discover-more-section>.helix-layout-container .helix-grid {
    margin-top: -19px;
  }
}

.pull-box-feature.aos-animate {
  display: block;
}
